pype.modules.timers\_manager package
====================================

.. automodule:: pype.modules.timers_manager
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

pype.modules.timers\_manager.timers\_manager module
---------------------------------------------------

.. automodule:: pype.modules.timers_manager.timers_manager
   :members:
   :undoc-members:
   :show-inheritance:

pype.modules.timers\_manager.widget\_user\_idle module
------------------------------------------------------

.. automodule:: pype.modules.timers_manager.widget_user_idle
   :members:
   :undoc-members:
   :show-inheritance:
